/* CSS Document */

body {
background-color:#D7BFA1;
background-image:  url();
margin:5%;
}

#container {
width:960px;
max-width:100%;
background-color:#D7BFA1;
margin:0 auto;
}

#header img {
width:960px;
max-width:100%;
height:auto;
margin:0 auto;
background-image:url(images/header.jpg);
border:2px solid #5C738E;
}

#topnav {
position:relative;
width:100%;
height:auto;
margin:0 auto;
background-color:#B9A489;
border-right:2px solid #868686;
border-left:2px solid #868686;
font-weight:bold;
}

.topnavlinks {
display:inline;
padding:20px;
font-size:15px;
font-family:verdana;
}

.topnavlinks ul {
margin:0;
padding:20px;
padding-top:5px;
padding-bottom:8px;
}

.topnavlinks li {
list-style-type:none;
display:inline;
padding:20px;
}

.topnavlinks a:link {
color:#000000;
text-decoration:none;
font-size:15px;
font-family:verdana;
margin:5px 0 5px 0;
}

.topnavlinks li a:visited {
color:#1E315C;
text-decoration:none;
}

.topnavlinks li a:hover {
color:#D6AD82;
background-color:#1E315C;
text-decoration:none;
font-size:16px;
font-weight:bold;
}

.domain {
width:200px;
height:30px;
font-size:20px;
}

.domain  a {
color:#4A6396;
text-decoration:underline;
font-size:20px;
font-family:verdana;
}

.domain  a:visited {
color:#5C738E;
}

.domain  a:hover {
color:#C19A5B;
text-decoration:none;
font-style:italic;
}


#main {
width:100%;
max-width:960px;
height:auto;
background-color:#D7BFA1;
/*border-right:2px solid #5C738E;
border-left:2px solid #5C738E;*/
margin:0;
}

.fox_face_dog {
width:600px;
height:400px;
background:no-repeat;
padding-top:0px;
padding-left:105px;
}

h1 {
color:#000000;
font-family:verdana;
margin:0;
padding-top:35px;
padding-left:135px;
}

.houdini_link  a {
color:#4A6396;
text-decoration:underline;
font-size:20px;
font-family:verdana;
margin:0px;
padding:2px 0px 8px 80px;
font-weight:700;
}

.houdini_link  a:visited {
color:#5C738E;
}

.houdini_link  a:hover {
color:#C19A5B;
text-decoration:none;
font-style:italic;
font-weight:bold;
}

#footer {
width:100%;
height:auto;
border:2px solid #5C738E; 
background-color:#B9A489;
text-align:center;
font-size:14px;
word-spacing:0;
font-weight:700;
margin:0;
padding:0;
}

.foot_link ul {
margin:0;
padding-top:0;
padding-bottom:8px;
}

.foot_link li {
list-style-type:none;
display:inline;
margin:0;
padding-right:65px;
padding-left:50px;
}

.foot_link {
color:#000000;
font-size:12px;
text-align:center;
text-decoration:none;
font-weight:700;
padding:4px;
}

.foot_link  a {
color:#4A6396;
text-decoration:none;
font-size:15px;
font-family:verdana;
}

.foot_link  a:visited {
color:#5C738E;
}

.foot_link  a:hover {
color:#C19A5B;
text-decoration:none;
font-weight:700;
}

.p {
margin:0 20px 0 20px;
}

@media only screen and (max-width : 320px) {

h1 {
padding-left:0;
}
}

